/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : 24pt 'Cooper Black';
	color           : #ffff00;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc37               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
div#e13             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  74.25pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 501.00pt;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  15.75pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 106.50pt;
	top             : 174.75pt;
	width           : 154.50pt;
	height          :  57.75pt;
	}
div#e10             { /* Back */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 186.75pt;
	width           : 122.25pt;
	height          :  24.75pt;
	}
a#a10               { /* Back */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
h6#e9               { /* {Copyright © 2013-2020  ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  78.00pt;
	top             : 507.00pt;
	width           : 476.25pt;
	height          :  15.00pt;
	}
span#e8             { /* images/4x4website008002.... */
	background      : transparent url(images/4x4website008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             :  32.25pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
div#e7              { /* Club Merchandise */
	position        : absolute;
	left            : 285.00pt;
	top             :  39.75pt;
	width           : 375.75pt;
	height          :  22.50pt;
	}
div#e6              { /* Lead time is two to thre... */
	position        : absolute;
	left            : 300.00pt;
	top             : 105.00pt;
	width           : 360.00pt;
	height          :  66.00pt;
	}
div#e5              { /* <style type="text/css"> ... */
	position        : absolute;
	left            : 135.00pt;
	top             : 262.50pt;
	width           : 488.25pt;
	height          : 233.25pt;
	}
img#e4              { /* images/4x4website018001.... */
	position        : absolute;
	left            : 502.50pt;
	top             : 232.50pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e3              { /* images/4x4website018001.... */
	position        : absolute;
	left            : 322.50pt;
	top             : 232.50pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e2              { /* Order Form */
	position        : absolute;
	left            : 352.50pt;
	top             : 232.50pt;
	width           :  68.25pt;
	height          :  23.25pt;
	}
div#e1              { /* Specimen Order */
	position        : absolute;
	left            : 532.50pt;
	top             : 232.50pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website018b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
